Description: Fix goto 'goal' argument default value documentation
Author: Didier Raboud <odyx@debian.org>
Bug-Upstream: https://github.com/colobot/colobot-data/pull/38
Bug-Debian: https://bugs.debian.org/919455

--- a/data/help/cbot/E/goto.txt
+++ b/data/help/cbot/E/goto.txt
@@ -24,7 +24,7 @@
 This parameter tells the bot how it must reach the goal: 
 \c;0\n;  stops exactly at the goal position
 \c;1\n;  goes close to the goal position, without stopping.
-If no value is given, \c;1\n; (precision) is the default value. 
+If no value is given, \c;0\n; (precision) is the default value.
 
 \t;Return value: \c;\l;int\u cbot\int;\n;
 Normally an error stops the program. You can prevent the program from stopping on errors by using the \c;\l;errmode\u cbot\errmode;(0)\n; instruction. A value different from zero if an error occurred is then returned by \c;goto()\n;.
--- a/data/help/cbot/po/cbot.pot
+++ b/data/help/cbot/po/cbot.pot
@@ -1547,7 +1547,7 @@
 "This parameter tells the bot how it must reach the goal: \n"
 "<code>0</code>  stops exactly at the goal position\n"
 "<code>1</code>  goes close to the goal position, without stopping.\n"
-"If no value is given, <code>1</code> (precision) is the default value. "
+"If no value is given, <code>0</code> (precision) is the default value."
 msgstr ""
 
 #. type: Plain text
--- a/data/help/cbot/po/de.po
+++ b/data/help/cbot/po/de.po
@@ -1749,7 +1749,7 @@
 "This parameter tells the bot how it must reach the goal: \n"
 "<code>0</code>  stops exactly at the goal position\n"
 "<code>1</code>  goes close to the goal position, without stopping.\n"
-"If no value is given, <code>1</code> (precision) is the default value. "
+"If no value is given, <code>0</code> (precision) is the default value."
 msgstr ""
 "Dieser Parameter gibt an, wie der Roboter die angegebene Position erreichen muss: \n"
 "<code>0</code>  Hält genau an der angegebenen Position an.\n"
--- a/data/help/cbot/po/fr.po
+++ b/data/help/cbot/po/fr.po
@@ -1800,7 +1800,7 @@
 "This parameter tells the bot how it must reach the goal: \n"
 "<code>0</code>  stops exactly at the goal position\n"
 "<code>1</code>  goes close to the goal position, without stopping.\n"
-"If no value is given, <code>1</code> (precision) is the default value. "
+"If no value is given, <code>0</code> (precision) is the default value."
 msgstr ""
 "Normalement, une erreur stoppe l'exécution du programme. Si l'instruction <code>goto</code> est précédée de <c/><a cbot|errmode>errmode</a>(0);<n/>, une valeur nulle est retournée si tout est ok, ou valeur non nulle si une erreur est intervenue.\n"
 "<code>== 0 </code>position atteinte\n"
--- a/data/help/cbot/po/pl.po
+++ b/data/help/cbot/po/pl.po
@@ -1793,12 +1793,12 @@
 "This parameter tells the bot how it must reach the goal: \n"
 "<code>0</code>  stops exactly at the goal position\n"
 "<code>1</code>  goes close to the goal position, without stopping.\n"
-"If no value is given, <code>1</code> (precision) is the default value. "
+"If no value is given, <code>0</code> (precision) is the default value."
 msgstr ""
 "Określa sposób w jaki robot powinien osiągnąć swoj cel: \n"
 "<code>0</code>  zatrzymuje się dokładnie w pozycji docelowej\n"
 "<code>1</code>  zbliża się do pozycji docelowej bez zatrzymywania się.\n"
-"Jeśli nie określono wartości, domyślnie przyjmowane jest <code>1</code> (dokładnie). "
+"Jeśli nie określono wartości, domyślnie przyjmowane jest <code>0</code> (dokładnie)."
 
 #. type: Plain text
 #: ../E/goto.txt:30
--- a/data/help/cbot/po/ru.po
+++ b/data/help/cbot/po/ru.po
@@ -1789,12 +1789,12 @@
 "This parameter tells the bot how it must reach the goal: \n"
 "<code>0</code>  stops exactly at the goal position\n"
 "<code>1</code>  goes close to the goal position, without stopping.\n"
-"If no value is given, <code>1</code> (precision) is the default value. "
+"If no value is given, <code>0</code> (precision) is the default value."
 msgstr ""
 "Этот параметр говорит боту, каким образом он должен достичь цели:\n"
 "<code>0</code>  остановка прямо в позиции цели\n"
 "<code>1</code>  подходит близко к позиции цели, не останавливаясь.\n"
-"Если нет значение по умолчанию, <code>1</code> (точность) является значением по умолчанию."
+"Если нет значение по умолчанию, <code>0</code> (точность) является значением по умолчанию."
 
 #. type: Plain text
 #: ../E/goto.txt:30
